
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 12.3286561966
    D: 8658.85449219
    G: 0.0810000002384
    SC: 5164.87451172
    T60: 0.193863928318
    Tc: 0.0992396473885
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.660000026226
    gc: 0.019999999553

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
